LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
SortNumberBehavior.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::SortNumberBehavior
| Describes how numbers inside text are handled in text comparisons.

## Variables
const long | ALPHA_NUMERIC = 0
| Digits inside text are compared alphanumerically.
const long | DOUBLE = 1
| Comparison of text uses natural sort with decimal numbers.
const long | INTEGER = 2
| Comparison of text uses natural sort with integer numbers.